<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
<link rel="stylesheet" href="style.css">

</head>
<body>
    <h1>Heading</h1>
<p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. <br>
    Praesentium cumque earum, deleniti ex iusto officia quo amet molestias reiciendis,<br> possimus assumenda quaerat facere.
     Impedit nisi nemo exercitationem cupiditate quisquam consectetur!</p>
    
     
</body>
</html>